{
  "navigationBarTitleText": "商品详情",
  "usingComponents": {
    "uni-popup": "/components/uni-popup/uni-popup",
    "uni-number-box": "/components/uni-number-box",
    "uni-fav": "/components/uni-fav/uni-fav",
    "uni-notice-bar": "/components/uni-notice-bar/uni-notice-bar",
    "uni-rate": "/components/uni-rate/uni-rate",
    "uni-popup-message": "/components/uni-popup/uni-popup-message",
    "uni-popup-dialog": "/components/uni-popup/uni-popup-dialog"
  }
}